build.xml.data.CRC32=1bd87f85
build.xml.script.CRC32=af0ed8b6
build.xml.stylesheet.CRC32=d5b6853a
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=4f71f40d
nbproject/build-impl.xml.script.CRC32=8e33c2ed
nbproject/build-impl.xml.stylesheet.CRC32=20b9345e
